Subject: Re: Fwd: [#14662768] Problems with certain groups?

From: "Dave Page" <[email-masked]>
Date: Sat, 25 Sep 2004 22:51:17 +0100

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Bruce Momjian
> Sent: 25 September 2004 04:03
> To: Dan Wolfe
> Cc: PostgreSQL www
> Subject: Re: [pgsql-www] Fwd: [#14662768] Problems with 
> certain groups?
> 
> 
> WWW guys:
> 
> I just received this from someone about Google archiving 
> being terminated.  Seems amazing but I checked Google and it 
> seems true.

Well, I don't know what else we can do, but I have sent them a message
asking them to reconsider their decision. I guess the more people that
do the same, the more chance we have of getting it switched back on.
Perhaps Marc can fire a message at all appropriate groups?

I hope this isn't the start of them winding down the not-so-profittable
bits of Google...

Regards, Dave.